Subject: 26.0.50; Segmentation fault while scrolling if emacs does not have focus

From: Kaushal Modi <[email-masked]>
Date: Fri, 14 Apr 2017 13:41:27 +0000

Hi Cedric,

Thanks for filing this bug report with the recipe.

While I saw a crash happen once, I wasn't quite sure what caused that and
couldn't come up with a recipe.
But I am pretty sure that I came across the same bug.. I had happened to
slightly scroll the mouse wheel unknowingly while I was about to click on
the emacs frame and emacs crashed.

@Martin: Thanks for the fix! I confirm the bug presence as well as the fix
after rebuilding emacs using commit fc05d4f.

-- 

Kaushal Modi